DECOM LFR - Bug #92

Gestion du coarse time avec bit de synchro
14/03/2014 05:29 PM - bruno katra

Status: Closed Start date: 14/03/2014
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r41

Description

CUC LFR différent du CUC standard :
Le MSB du coarse time est utilisé comme flag de synchro

Il faut le prendre en compte dans la decom.

History

#1 - 23/04/2014 10:29 AM - bruno katra

- Subject changed from Gestion du coarse time to Gestion du coarse time avec bit de synchro

#2 - 28/04/2014 05:59 PM - bruno katra
- Status changed from In Progress to Closed
- % Done changed from 0 to 100

- revision changed from r36 to r41

Implémenté et testé OK a partir de r41
